﻿blockquote p {
    text-indent: 2em;
    line-height: 2em;
}

/*空气质量预报样式*/
#ForecastTrend #chartForecast {
    width:250px;
    height: 210px;
    margin: 0 auto;
    clear: left;
}

/* rounded corner box */
.box {
    background: red url(/Images/bottom-left.gif) no-repeat left bottom;
}

.box-outer {
    background: url(/Images/bottom-right.gif) no-repeat right bottom;
    padding-bottom: 1em;
}

.box-inner {
    background: url(/Images/top-left.gif) no-repeat left top;
    float: left;
}

.box h2 {
    background: url(/Images/top-right.gif) no-repeat right top;
    padding-top: 1em;
    margin-top: 0px;
    float: right;
    text-align: center;
}

#AirForecast .primary .primary .box h2 {
    width: 340px;
}

#ForecastDesc .box h2 {
    width: 180px;
}

#ForecastDesc .box p {
    text-indent: 2em;
    text-align: left;
    line-height: 25px;
}

#ForecastTrend .box h2 {
    width: 236px;
}

.box h2, .box p, .box table {
    padding-left: 1em;
    padding-right: 1em;
}

#ForecastTbl tr {
    height: 30px;
}

#AirForecast {
    background-color: #fff;
}

#AirForecast div {
    height: 280px;
    margin: 0px;
    padding: 0px;
}

#AirForecast .primary {
    width: 620px;
    float: left;
    margin-top: 30px;
    display: inline;
}

#AirForecast .secondary {
    width: 272px;
    float: right;
    margin-top: 30px;
    display: inline;
}

#AirForecast .primary .primary {
    width: 380px;
    float: left;
    margin: 0px;
    display: inline;
}

#AirForecast .primary .secondary {
    width: 220px;
    float: right;
    margin-top: 0px;
    display: inline;
}

ul.air-index-explain {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    /*top: 10px;
    left: 0px;*/
}

    ul.air-index-explain li {
        float: left;
        padding-left: 20px;
        line-height: 20px;
        margin-right: 5px;
        /*border: 1px solid red;*/
    }
        ul.air-index-explain li.air-index0 {
            background: url(/Images/AirState/蓝.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index1 {
            background: url(/Images/AirState/绿.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index2 {
            background: url(/Images/AirState/黄.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index3 {
            background: url(/Images/AirState/橙.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index4 {
            background: url(/Images/AirState/红.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index5 {
            background: url(/Images/AirState/紫.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index6 {
            background: url(/Images/AirState/褐红.png) no-repeat left top;
        }

        ul.air-index-explain li.air-index-na {
            padding-left: 0px;
            margin-right: 0px;
        }

div.part-up ul.part-up-ul table tr:first-child td:first-child {
    width: 130px;
    height: 64px;
    text-align: right;
}

div.part-up ul.part-up-ul table tr.aqi-opt {
    height: 30px;
}

    div.part-up ul.part-up-ul table tr.aqi-opt td:first-child {
        text-align: right;
    }

div.part-up ul.part-up-ul table tr.aqi-declare {
    color: #005D98;
}

div.part-up ul.part-up-ul table span.aqi-val-opt {
    letter-spacing: 0.7px;
}

div.part-up ul.part-up-ul table span.cpi-opt {
    letter-spacing: 2.5px;
}

div.part-up ul.part-up-ul table span.measure-opt {
    letter-spacing: 6.0px;
}

div.part-up ul.part-up-ul table tr.aqi-opt td:first-child + td {
    color: #5B5B5B;
}

.unit-remark {
    text-align: left;
    display: none;
    width: 400px;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
}

.backToTop {
    display: none;
    width: 18px;
    line-height: 1.2;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 10px;
    bottom: 100px;
    _bottom: auto;
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=60);
}

.div-img {
    margin: 0px auto;
    width: 700px;
    text-align: center;
    padding: 0px;
}

.img {
    width: 700px;
}

.helper-title {
    font-weight: bold;
    font-size: 15px;
}

.div-aqi {
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    padding: 0;
}

.div-aqi0 {
    top: 50px;
    left: 120px;
    z-index: 3;
}

.div-aqin {
    z-index: 2;
    color: black;
}


.main-content {
    width: 720px;
    height: 280px;
    /*margin: 0px auto;*/
    /*background-image: url("/Images/bglayout.png");*/
    /*border: 1px solid red;*/
}

.main-content2 {
    width: 935px;
    height: 617px;
    margin: 0px auto;
    /*border: 1px solid red;*/
}

#dvSkinList ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    #dvSkinList ul li {
        float: left;
        height: 77px;
        margin-right: 2px;
        margin-bottom: 2px;
    }

.tbl-data tr:first-child {
    font-weight: bold;
    height: 20px;
    background-color: #ABABAB;
}

    .tbl-data tr:first-child td {
        border-right: 1px solid #000;
    }

.tbl-data-air tr:first-child {
    font-weight: bold;
    height: 20px;
    background-color: #ABABAB;
}

    .tbl-data-air tr:first-child + tr {
        font-weight: bold;
        height: 20px;
        background-color: #ABABAB;
    }

    .tbl-data-air tr:first-child td {
        border-right: 1px solid #000;
		font-size: 10px;
    }

    .tbl-data-air tr:first-child + tr td {
        border-right: 1px solid #000;
        border-top: 1px solid #000;
    }

.tbl-data-th {
    font-weight: bold;
    height: 25px;
    background-color: #ABABAB;
}

    .tbl-data-th td {
        border-top: 1px solid #000;
        border-right: 1px solid #000;
    }

.part-up {
    width: 935px;
    height: 210px;
    /*background-image: url("/Images/home_up.png");*/
    background-repeat: no-repeat;
    margin: 0px auto;
}

.part-up-ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .part-up-ul li {
        float: left;
        height: 210px;
        margin-top: 13px;
        /*border: 1px solid red;*/
    }

.part-up-air-city {
    height: 35px;
    width: 190px;
    text-align: left;
    /*border: 1px solid red;*/
}

.part-up-water-section {
    height: 40px;
    width: 190px;
    text-align: center;
    padding-top: 2px;
    margin-top: 20px;
    margin-bottom: 5px;
    /*border: 1px solid red;*/
}

.part-up-air-picture {
    width: 340px;
    text-align: center;
    padding-top: 2px;
}

.part-up-water-picture {
    width: 340px;
    text-align: center;
    padding-top: 2px;
}

.part-up-air-visibility {
    width: 137px;
    text-align: center;
    padding-top: 20px;
}

.part-up-font-large {
    font-weight: bold;
}

.part-up-aqi-font {
    font-size: 55px;
    font-weight: bold;
}

.aqi-panel {
    position: absolute;
    left: 320px;
    top: 10px;
}

.water-panel {
    position: relative;
    left: 270px;
    top: -202px;
}

.aqi-state-level {
    width: 184px;
    position: absolute;
    left: 190px;
    top: 45px;
    text-align: center;
    font-weight: bold;
}

ul.link-more {
    position: absolute;
    z-index: 1;
    top: 175px;
    left: 350px;
    list-style-type: none;
    padding: 0px;
    margin: 13px 0px 0px;
    width: 200px;
    /*border: 1px solid red;*/
}

    ul.link-more li {
        float: right;
        padding: 0px;
        margin: 0px;
        margin-left: 10px;
        width: 60px;
        height: 20px;
    }

    ul.link-more a {
        display: block;
        text-align: center;
        line-height: 20px;
        background-color: #A8A8A8;
    }

        ul.link-more a:hover {
            background-color: #0075BA;
        }

.link-aqi-more {
    position: relative;
    top: -150px;
    left: 480px;
    color: #567E98;
}

.link-water-more {
    position: relative;
    top: -125px;
    left: 480px;
    color: #567E98;
}

.part-down {
    width: 755px;
    height: 280px;
    /*background-image: url("/Images/home_down.png");*/
    background-repeat: no-repeat;
    background-position: 3px 0px;
    /* margin: 0px auto;*/
    text-align: center;
}

.part-left {
    width: 175px;
    height: 280px;
    text-align: center;
    float:left;

}

.part-right {
    width: 570px;
    height: 280px;
    text-align: center;
    float:right;
  
}

.part-right1 {
    width: 570px;
    height: 280px;
    text-align: center;
  
}

.part-down-header {
    width: 570px;
    height: 20px;
    position: relative;
    /*margin-top: 18px;*/
    margin-left: 13px;
    margin-bottom: 5px;
    border-top: 1px dashed #ABABAB;
}

.link_btn {
    color: white;
    text-align: center;
    display: inline-block;
    width: 70px;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
}

.link_btn2 {
    color: white;
    text-align: center;
    display: inline-block;
    width: 80px;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
}

.selected {
    background-color: #005D98;
}

.normal {
    background-color: #ABABAB;
}

.interval {
    width: 20px;
}

.link_checked {
    /*background: url("/Images/link_home_checked.png");*/
}

.link_unchecked {
    /*background: url("/Images/link_home_unchecked.png");*/
}

.ul-link3 {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .ul-link3 li {
        float: right;
        line-height: 20px;
    }

.ul-link {
    width: 633px;
    height: 33px;
    margin: 0px;
    margin-left: 60px;
}

    .ul-link li {
        /*background-color: #3289BD;*/
        list-style-type: none;
        float: left;
        margin-top: 5px;
        margin-right: 10px;
        /*border: 1px solid red;*/
    }

        .ul-link li a:hover {
            background-color: #0075BA;
        }


.ul-link2 {
    width: 637px;
    height: 33px;
    display: table-cell;
    margin: 0px;
    vertical-align: middle;
    /*border: 1px solid red;*/
}

    .ul-link2 li {
        /*background-color: #3289BD;*/
        list-style-type: none;
        display: table-cell;
    }

        .ul-link2 li a:hover {
            background-color: #0075BA;
        }

.ul-city-area {
    width: 530px;
    margin: 0px;
    padding: 0px;
}

    .ul-city-area li {
        width: 52px;
        height: 24px;
        line-height: 24px;
        color: white;
        vertical-align: middle;
        border: 1px solid white;
        list-style-type: none;
        float: left;
        text-decoration: none;
        cursor: pointer;
    }

        .ul-city-area li:hover {
            background-color: #0075BA;
        }

.ul-city-option {
    width: 673px;
    margin: 0px;
    padding: 0px;
}

    .ul-city-option li {
        width: 75px;
        height: 24px;
        line-height: 24px;
        color: white;
        vertical-align: middle;
        border: 1px solid white;
        list-style-type: none;
        float: left;
        text-decoration: none;
        cursor: pointer;
    }

        .ul-city-option li:hover {
            background-color: #0075BA;
        }

.ul-img-small {
    width: 1000px;
    margin: 0px;
    padding: 0px;
}

.ul-img-small-img-li {
    width: 131px;
    height: 96px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    list-style-type: none;
    cursor: pointer;
}

.ul-img-small-img-li-selected {
    border: 2px solid red;
}

.ul-img-small-img-li-normal {
    border: 2px solid #639ACB;
}

.ul-img-small-interval-li {
    padding-left: 14px;
    height: 96px;
    display: table-cell;
    list-style-type: none;
}

.ul-img-small li span {
    display: inline-block;
    vertical-align: middle;
}

.ul-city-area-checked {
    background-color: #005D98;
    /*background: url("/Images/title_col_bg_checked.jpg");*/
}

.ul-city-area-unchecked {
    background-color: #ABABAB;
    /*background: url("/Images/title_col_bg.jpg");*/
}

.div-city-area {
    width: 830px;
    height: 28px;
    overflow: hidden;
    padding: 0px;
    /*border: 1px solid red;*/
}

.td-direction {
    color: white;
    text-align: center;
    background: url("/Images/title_col_bg.jpg");
    width: 40px;
    border: 1px solid white;
    cursor: pointer;
}

.div-content {
    width: 570px;
    height: 210px;
    background-color: transparent;
    position: relative;
    top: 3px;
    left: 5px;
    text-align: center;
    overflow: auto;
    overflow-x: hidden;
    /*border: 1px solid red;*/
}

.div-content2 {
    width: 927px;
    height: 535px;
    background-color: transparent;
    text-align: center;
    overflow: auto;
    overflow-x: hidden;
    /*border: 1px solid red;*/
}

table {
    cursor: default;
}

    table th {
        background: url("/Images/title_col_bg.jpg");
        color: white;
        font-size: 14px;
    }

.trend-table-th {
    font-weight: bold;
    border-bottom: 1px solid #C4CCCC;
}

.div-trend {
    width: 580px;
    margin: 0px auto;
    /*border: 1px solid red;*/
}

.div-water-trend {
    width: 900px;
    margin: 0px auto;
    /*border: 1px solid red;*/
}

.div-trend-left {
    width: 120px;
    height: 100px;
    display: inline-block;
    /*border: 1px solid red;*/
	font-size: 11px;
    margin-top: -130px;
}

.div-trend-right {
    width: 400px;
    height: 180px;
    display: inline-block;
    /*border: 1px solid red;*/
}

.div-trend-aqi-table {
    /*width: 150px;
    position: relative;
    top: 50px;
    left: 50px;
    border: 1px solid red;*/
}

    .div-trend-aqi-table td {
        height: 25px;
    }

    .div-trend-aqi-table tr:first-child td {
        border-bottom: 2px solid #A8A8A8;
    }

.last-tr-td {
    border-bottom: 2px solid #A8A8A8;
}

.div-trend-conc-table {
    /*width: 240px;
    position: relative;
    top: 30px;
    left: 5px;*/
}

    .div-trend-conc-table td {
        height: 27px;
    }

    .div-trend-conc-table tr:first-child td {
        border-bottom: 2px solid #A8A8A8;
    }

.div-trend-water-conc-table {
    /*width: 240px;
    position: relative;
    top: 60px;
    left: 5px;*/
    /*border: 1px solid red;*/
}

    .div-trend-water-conc-table td {
        height: 54px;
    }

    .div-trend-water-conc-table tr:first-child td {
        border-bottom: 2px solid #A8A8A8;
    }

/*.div-trend-table-1 {
    position: relative;
    top: 20px;
}*/

/*.div-trend-table-1 td {
        padding: 5px;
    }*/

.water-th-value {
    width: 60px;
}

.water-conc-th-value {
    width: 120px;
}

#divWaterSection ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#divWaterSection li {
    color: white;
    border: 1px solid white;
    list-style-type: none;
    width: 75px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    /*padding: 10px;*/
    white-space: nowrap; /*强制不换行*/
    cursor: pointer;
}

    #divWaterSection li:hover {
        background-color: #0075BA;
    }

.div-chart {
    width: 400px;
    height: 180px;
    /*margin: 0 auto;*/
    /*border: 1px solid red;*/
}

.div-water-chart {
    width: 900px;
    height: 275px;
    margin: 0 auto;
    /*border: 1px solid red;*/
}

.div-city-chart {
    width: 440px;
    height: 275px;
    float: left;
    margin: 2px;
    /*border: 1px solid red;*/
}

.div-dialog-chart {
    width: 673px;
    height: 515px;
    margin: 0px auto;
    /*border: 1px solid red;*/
}

.div-all-cities-chart {
    width: 900px;
    height: 500px;
    margin: 10px auto;
}

#divPhotoBrowse a {
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: 100;
}
